@charset "UTF-8";

/* EMPRESA CSS Document */
/* primary: #B94538; */
/* secondary: #EB5746; */

/* FONTS */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Light.eot');
	src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto-Light.woff2') format('woff2'),
		url('fonts/Roboto-Light.woff') format('woff'),
		url('fonts/Roboto-Light.ttf') format('truetype'),
		url('fonts/Roboto-Light.svg#Roboto-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Regular.eot');
	src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto-Regular.woff2') format('woff2'),
		url('fonts/Roboto-Regular.woff') format('woff'),
		url('fonts/Roboto-Regular.ttf') format('truetype'),
		url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Medium.eot');
	src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto-Medium.woff2') format('woff2'),
		url('fonts/Roboto-Medium.woff') format('woff'),
		url('fonts/Roboto-Medium.ttf') format('truetype'),
		url('fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Bold.eot');
	src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto-Bold.woff2') format('woff2'),
		url('fonts/Roboto-Bold.woff') format('woff'),
		url('fonts/Roboto-Bold.ttf') format('truetype'),
		url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

/* GENERAL */

html {
	font-size: 18px;
}

body {
	font: 300 1rem/1.4 'Roboto', Arial, sans-serif;
	color: #1f1f1f;
	text-align: center;
}

::moz-selection {
	background: #B94538;
	background: rgba(185,69,86,.15);
}

::selection {
	background: #B94538;
	background: rgba(185,69,86,.15);
}

h1,h2,h3,h4,h5,h6{font-weight:300;}
h1,.h1{font-size: 2rem}
h2,.h2{font-size: 1.33rem}
h3,.h3{font-size: 1.16rem}
h4,.h4{font-size: 1.10rem}
h5,.h5{font-size: 1.05rem}
.normal{font-size: 1rem!important;}
.mini{font-size: .89rem!important;}
.small{font-size: .78rem!important;}
.smallest{font-size: .67rem!important;}
.xl{font-size: 2.44rem!important;}

.bold,b,strong {font-weight: 600!important;}
.semibold{font-weight: 500!important;}
.regular{font-weight: 400!important;}
.semilight,.light{font-weight: 300!important;}

.z-index-1{z-index:1!important;}
.z-index-2{z-index:2!important;}
.z-index-3{z-index:3!important;}
.z-index-4{z-index:4!important;}
.z-index-5{z-index:5!important;}

.shadow_out {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

.border-radius{
	border-radius: 1rem;
}

.line-stretch{line-height:.7 !important;}

.franja_vert{
	width: 5px;
	margin: 0;
}
.franjas_horz{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.franjas_horz .line{
	width: 100%;
	height: 2px;
}

.border-bottom{
	border-bottom: solid 1px #1f1f1f !important; 
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	-webkit-text-fill-color: #1f1f1f;
	-webkit-box-shadow: 0 0 0 30px rgba(185,69,86,.15) inset;
	box-shadow: 0 0 0 30px rgba(185,69,86,.15) inset;
	transition: background-color 5000s ease-in-out 0s;
	color: #fff!important;
	-webkit-text-fill-color: #fff;
}

a,
a:hover,
a:focus,
a:active {
	color: inherit;
	text-decoration: none;
	outline: 0;
}

button:focus {
	outline: 0;
}

.coloured,
.text-primary,
a.text-primary:focus,
a.text-primary:hover{
	color: #B94538 !important;
}

.bg-primary {
	background-color: #B94538 !important;
}

.text-secondary,
a.text-secondary:focus,
a.text-secondary:hover{
	color: #EB5746 !important;
}

.bg-secondary {
	background-color: #EB5746 !important;
}
.text-grey{
	color: #aaa !important;
}
.bg-grey{
	background-color: #1f1f1f !important;
}

.btn {
	font-weight: 300;
	font-size: .67rem;
	line-height: 1.4;
	padding: .55rem 2rem .4rem;
	border-radius: 0;
	text-transform: uppercase
}

.btn-primary {
	color: #fff;
	background-color: #B94538;
	border-color: #B94538;
}

.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
	color: #fff;
	background-color: #B94538;
	border-color: #B94538;
	outline: 0;
	box-shadow: 0 0 0 0;
}

.btn-primary.disabled, 
.btn-primary:disabled{
	background-color: #401813;
	border-color: #401813;
}

.btn-secondary {
	color: #B94538;
	background-color: transparent;
	border-color: #B94538;
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {
	color: #B94538;
	background-color: transparent;
	border-color: #B94538;
	box-shadow: 0 0 0 0;
}

.btn-third {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.btn-third:hover,
.btn-third.focus,
.btn-third:focus,
.btn-third:not(:disabled):not(.disabled).active,
.btn-third:not(:disabled):not(.disabled):active,
.btn-third:not(:disabled):not(.disabled).active:focus,
.btn-third:not(:disabled):not(.disabled):active:focus {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
	box-shadow: 0 0 0 0;
}

input,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
textarea,
textarea.form-control,
select,
select.form-control,
form button:not(.btn) {
	font: inherit;
	color: #fff!important;
	height: auto;
	background: #1f1f1f;
	margin-bottom: .5rem;
	padding: .75rem 1rem;
	border-radius: 0;
	border: none;
	width: 100%;
	font-size: .8rem!important;
}

input[type="datetime"],
input[type="datetime-local"],
input[type="date"] {
	min-width: 120px;
}

input:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
textarea:focus,
textarea.form-control:focus,
select:focus,
select.form-control:focus,
form button:focus:not(.btn) {
	outline: 0;
	-webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,.15);
	box-shadow: 0 4px 5px 0 rgba(0,0,0,.15);
}

::-webkit-input-placeholder { color: #888; }
:-ms-input-placeholder { color: #888; }
::placeholder { color: #888; }

input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
	border-color: #e9322d;
	-webkit-box-shadow: 0 4px 5px 0 rgba(233,50,45,.15);
	box-shadow: 0 4px 5px 0 rgba(233,50,45,.15);
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	margin-bottom: 0;
}

s {
	color: #e9322d;
}

option {
	font-weight: inherit;
}

.control {
	display: block;
	position: relative;
	padding-left: 30px;
	cursor: pointer;
}
.control input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	z-index: -1;
	opacity: 0;
}
.control span{
	text-align: left;
	display: block;
}
.control_indicator {
	position: absolute;
	top: 50%;
	left: 0;
	height: 1rem;
	width: 1rem;
	background: transparent;
	border: 2px solid #B94538;
	border-radius: 4px;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
	background: #401813;
}

.control input:checked ~ .control_indicator {
	background: #B94538;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
	background: B94538;
}
.control input:disabled ~ .control_indicator {
	background: #e6e6e6;
	opacity: 0.6;
	pointer-events: none;
}
.control_indicator:after {
	box-sizing: unset;
	content: '';
	position: absolute;
	display: none;
}
.control input:checked ~ .control_indicator:after {
	display: block;
}
.control-checkbox .control_indicator:after {
	left: 50%;
	top: 50%;
	width: .15em;
	height: .45em;
	border: solid #ffffff;
	border-width: 0 2px 2px 0;
	transform: translate(-50%,-50%) rotate(45deg);
}
.control-checkbox input:disabled ~ .control_indicator:after {
	border-color: #7b7b7b;
}
.control-checkbox .control_indicator::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 4.5rem;
	height: 4.5rem;
	margin-left: -1.3rem;
	margin-top: -1.3rem;
	background: #B94538;
	border-radius: 3rem;
	opacity: 0.6;
	z-index: 99999;
	transform: scale(0);
}
@keyframes s-ripple {
	0% {
		transform: scale(0);
	}
	20% {
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1);
	}
}
@keyframes s-ripple-dup {
   0% {
	   transform: scale(0);
	}
   30% {
		transform: scale(1);
	}
	60% {
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1);
	}
}
.control-checkbox input + .control_indicator::before {
	animation: s-ripple 250ms ease-out;
}
.control-checkbox input:checked + .control_indicator::before {
	animation-name: s-ripple-dup;
}

.wpcf7-list-item {
	display: block;
	margin: 0;
}

textarea,
textarea.form-control,
select[multiple],
select[size] {
	resize: vertical;
	line-height: 1.4;
	height: 150px;
}

input.error {
	border: 1px solid #e9322d;
}

label.error,
.error-message {
	color: #e9322d;
	text-align: left;
}

input[type="checkbox"]+label+label.error,
input[type="radio"]+label+label.error {
	top: 0;
	left: 0;
	float: left;
}

.dinamic_label {
	position: relative;
	padding-top: 1rem;
}

.dinamic_label label {
	position: absolute;
	top: .75rem;
	left: .75rem;
	font-size: .5rem;
	opacity: 1;
	-ms-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.2s ease-out;
	margin: 0!important;
}

.dinamic_label input:placeholder-shown + label,
.dinamic_label textarea:placeholder-shown + label {
	opacity: 0;
	-ms-transform: translateY(1rem);
	transform: translateY(1rem);
}
.dinamic_label br{
	display:  none;
}

.alert {
	margin-bottom: 0;
	border-radius: 0;
	cursor: pointer;
}

.g-recaptcha{display:inline-block;margin:1rem auto}
iframe{border:0 !important}
figure{margin:0 auto}
figure > img,figure > svg,figure > video,
figure > a,figure > a > img,figure > a > svg,figure > a > video{display:block;width:100%}
.google-maps{position:relative;padding-bottom:35%;height:0;overflow:hidden}
.google-maps iframe{position: absolute;top:0;left:0;width:100% !important;height:100% !important}
.valign{width:0;display:inline-block;vertical-align:middle;height:100%}
.valign+.inline{width:100%;display:inline-block;vertical-align:middle;}

.video_responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video_responsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.scrolltop {
	display: none;
	position: fixed;
	bottom: 5rem;
	right: 0;
	width: 40px;
	height: 40px;
	z-index: 99;
	background: #1f1f1f;
	padding: 0;
	cursor: pointer;
}

.scrolltop svg {
	width: 50%;
	height: 100%;
}

.scrolltop svg * {
	fill: #fff !important;
}

/** HEADER */
header {
	padding: .75rem 0;
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	background:#000;
}

header.min{
	background:#000;
}

header .logo {
	max-width: 150px;
}
header .logo .letters{
	transition: all ease .5s;
	opacity: 1;
	transform-origin: 37%;
}
header.min .logo .letters{
	opacity: 0;
	-ms-transform: scaleX(0);
	transform: scaleX(0);
}
header .logo .letters *{
	fill: #fff!important;
}
/*header:not(.min):not(.active){
	color:#fff;
}*/

/*header:not(.min):not(.active) .logo .letters *,
header:not(.min):not(.active) .buttonMenu *{
	fill: #fff!important;
}*/

header .buttonMenu{
	cursor: pointer;
	max-width: 30px;
	margin: 0 0 0 auto;
}

header .buttonMenu .abrir,
header .buttonMenu.active .cerrar{
	opacity: 1
}

header .buttonMenu.active .abrir,
header .buttonMenu .cerrar{
	opacity: 0
}
header .nav-link{
	color: #fff;
}
/** MENU */

.wp-menu{
	list-style-type:none!important;
	padding: 0;
	margin: 0;

}

#menu{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-ms-transform: scale(0);
	transform: scale(0);
	border-radius: 3rem;
	opacity: 0;
	overflow: hidden;
	transition: transform cubic-bezier(0.45, 0, 0.55, 1) .3s, 
		border-radius cubic-bezier(0.45, 0, 0.55, 1) .3s,
		opacity cubic-bezier(0.45, 0, 0.55, 1) .1s;
}
#menu *{
	opacity: 0;
	transition: opacity ease .5s;
}
#menu.visible{
	border-radius: 0;
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	transition: transform cubic-bezier(0.45, 0, 0.55, 1) .3s, 
		border-radius cubic-bezier(0.45, 0, 0.55, 1) .3s,
		opacity cubic-bezier(0.45, 0, 0.55, 1) .1s;
}
#menu.visible *{
	opacity: 1;
	transition-delay: .2s;
}

/** FOOTER */
footer {
	background: #1f1f1f no-repeat center / cover;
	border-top: solid 4px #B94538;
	padding: 4rem 0 0;
}

footer .subfooter{
	margin-top: 4rem;
	border-top: solid 1px rgba(255,255,255,.4);
	padding: .75rem 0;
}

footer .logo{
	max-width: 180px;
}
footer .logo .letters *{
	fill: #fff !important;
}

footer .widgettitle{
	font-size: 1rem;
	font-weight: 600;
	color: #EB5746;
	margin-bottom: .5rem;
}
footer .wpcw-widget-social a span.fa{
	font-size: 1.5rem;
}

footer .union_europea{
	max-width: 140px;
	margin: 0;
}
footer .logo_camara{
	max-width: 140px;
	margin: 0;
}

footer .wp-block-contact-widgets-contact-block ul li, 
footer .wpcw-widget-contact ul li, 
footer .wpcw-widget-social ul li.has-label{
	padding: 2px 0;
}

/** CONTENT */
main.blacked,
.blacked{
	background-color: #000!important;
	color: #fff!important;
}
section:not(.main_container) {
	padding-top: 4rem;
	padding-bottom: 4rem;
	position: relative;
}
.section_pt{padding-top: 4rem;}
.section_pb{padding-bottom: 4rem;}

#banner{
	height: calc(75vh - 72px);
	overflow: hidden;
	background-color: #1f1f1f; 
	min-height: 400px;
}

#banner.banner-servicios-page .carousel-item:before{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 80%;
	height: 100%;
	z-index: 2;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.9+1,0+90 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 1%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.9) 1%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.9) 1%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

}



#banner img{
	position: absolute;
	left: 50%;
	top: 50%;
	width: auto;
	height: auto;
	min-height: 100%;
	min-width: 100%;
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.carousel-indicators{
	max-width: 100%;
	margin-left: auto;
	margin-right: auto; 
	justify-content: start;
	padding: 0 15px;
}
.carousel-indicators li{
	width: 10px;
	height: 10px;
	border-radius: 60%;
	overflow: hidden;
}
.carousel-indicators li.active{
	background-color: #B94538;	
}

.carousel-fade .carousel-item {
	opacity: 0;
	transition: opacity ease .5s;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
	opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
	opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
	transform: translateX(0);
	transform: translate3d(0, 0, 0);
}

.double_background{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.double_background .bg-image{
	background: #1f1f1f no-repeat center / cover;
}

.title h1:nth-of-type(1):after{
	content: "";
	width: 100%;
	max-width: 120px;
	height: 1px;
	display: inline-block;
	vertical-align: middle;
	background: #B94538;
	margin: .6em 1rem;
}
.title_franja h1{
	padding: .3rem 1rem 0;
	background-color: #fff;
}
.servicios{
	overflow: hidden;
}
.servicios .padding-left{
	padding: 0 1rem;
}
.servicios .servicio_button{
	cursor: pointer;
	padding: .75rem;
	border: solid 1px #1f1f1f;
	border-radius: 0;
	transition: all ease .4s;
}

.servicios .servicio_button.active{
	background: #1f1f1f;
}
.servicios figure.icon{
	max-width: 70px;
}

.servicios .desc{
	overflow: visible!important;
	padding: 1.5rem 0rem;
	display: none;
}


.servicios .desc.active{
	display: block;
}


.servicios .desc .fondo{
	position: absolute;
	left: 50%;
	top: 0;
	width: 100vw;
	height: 100%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.servicios .desc .wrapp{
	opacity: 0;
	transition: opacity ease .3s;
}
.servicios .desc.active .wrapp{
	opacity: 1;
	transition: opacity ease .3s .3s;
}

section.destacado,
section.servicios_integrales{
	background: #1f1f1f no-repeat center / cover;
}
.destacado .icon{
	max-width: 50px;
	margin-right: 15px;
}
.desc_servicio .cuadro_caracteristicas{
	padding: 2rem 1rem;
}
.desc_servicio .cuadro_caracteristicas .icon{
	max-width: 50px;
}

.desc_servicio .cuadro_caracteristicas .linea_vert{
	height: 75px;
	width: 1px;
	background-color: #B94538;
}

.servicios .servicio-home{
	height: 100%;
	background-color: #1f1f1f;
	padding: 10px;
	border-radius: 5px;
}
.servicios .servicio-home h2{
	min-height: calc(1.2em * 2);
}

.servicio_background{
	background: #fff no-repeat center / cover;
	padding-bottom: 20rem!important;
}
.servicio_background.limpieza_comunidades{background-image: url('../img/servicios/background/mobile/limpieza-comunidades.jpg');}
.servicio_background.limpiezas_especiales{background-image: url('../img/servicios/background/mobile/limpiezas-especiales.jpg');}
.servicio_background.desinfeccion_covid19{background-image: url('../img/servicios/background/mobile/desinfeccion-covid19.jpg');}
.servicio_background.limpieza_cristales{background-image: url('../img/servicios/background/mobile/limpieza-cristales.jpg');}

section.servicio-ampliado figure{
	border-radius: 10px;
	overflow: hidden;
}
section.servicio-ampliado h3{
	font-size: 1.1rem;
	font-style: italic;
}

section.servicio-ampliado .description{
	padding-top: 3rem;
}
.servicio_image{
	position: relative;
	background: #000 no-repeat center / cover;
	border-radius: 10px;
	overflow: hidden;
	cursor: pointer;
}
.servicio_image:before{
	content: '';
	width: 100%;
	display: block;
	padding-top: 150%;
}
.servicio_image:after{
	content: '';
	z-index: 1;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0.03) 0%, rgba(0,0,0,0.4) 75%, rgba(0,0,0,0.64) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.03) 0%, rgba(0,0,0,0.4) 75%, rgba(0,0,0,0.64) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0.03) 0%, rgba(0,0,0,0.4) 75%, rgba(0,0,0,0.64) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.servicio_image .content{
	left: 0;
	bottom: 0;
	z-index: 2;
}
.servicio_image .stretched-link::after{
	z-index: 3;
}
.servicio-basic{
	padding: 15px;
	margin-bottom: 1.5rem;
}
.servicio-basic .icon{
	max-width: 60px;
	margin: 0 auto;
}

.equipo .abogado h3 + p{
	min-height: calc(1.4em * 3);
}

.caracteristicas .icon{
	max-width: 60px;
}

.caracteristicas .linea div{
	width: 30px;
	height: 1px;
	background: #fff;
	margin: .4rem 0;
}

.caracteristicas .description{
	border-left: solid 1px rgba(255,255,255,.8);
}

li.widget{
	list-style: none !important;
}

.blog_banner{
	height: 100vh;
	min-height: 300px;
	max-height: 360px;
	background: #000 no-repeat center / cover;
	color: #fff;
	padding: 2rem 0;
}
.grid-noticias .noticia .image{
	background: no-repeat center / cover;
}
.grid-noticias .noticia .image:before{
	content: '';
	display: block;
	padding-top: 60%;
}

.grid-noticias .noticia .desc{
	padding: 1rem 10px 0;
}




.pagination .page-item .page-link{
	color: #000;
}
.pagination .page-item.active .page-link{
	border-color: #B94538;
	background-color: #B94538;
	color: #fff;
	font-weight: 600;
}


.tags .tag {
  background: #eee;
  border-radius: 3px 0 0 3px;
  color: #999;
  padding: .3rem 20px .3rem 23px;
  position: relative;
  margin: 0 5px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-align: left;
  font-size: .8rem;
}

.tags .tag::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 50%;
  transform: translateY(-50%);
}

.tags .tag:hover,
.tags .tag.active {
  background-color: #B94538;
  color: white;
}

.categories ul{
	padding-left:1rem;
}

.noticia-page .body img{
	width: 100%;
}
.noticia-page .body a{
	text-decoration: underline;
	color: #B94538;
}

.legal-page .body h1,
.noticia-page .body h1,
.legal-page .body h2,
.noticia-page .body h2,
.legal-page .body h3,
.noticia-page .body h3{
	margin-top: 3rem;
	font-weight: 600;
}
.legal-page .body h4,
.noticia-page .body h4,
.legal-page .body h5,
.noticia-page .body h5,
.legal-page .body h6,
.noticia-page .body h6{
	margin-top: 1.5rem;
	font-weight: 600;
}

.legal-page li,
.noticia-page li {
	margin-bottom: .75rem;
}


.wpcf7 form .wpcf7-response-output{
	margin: 0;
	padding: 1rem 2rem;
}
.wpcf7 form.sent .wpcf7-response-output{
	border-color: #b94538!important;
}

.template-servicio section figure.main{
	max-width: 500px;
	height: 100%;
	margin: 0 auto;
}
.template-servicio section figure.main img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/** COOKIES */
.show_cookies {
	position: fixed;
	top: auto;
	bottom: -300px;
	left: auto;
	right: 0;
	width: 100vw;
	z-index: 9999;
	font-weight: 300;
	font-size: .8rem;
	text-align: left;
	text-transform: none;
	background: rgba(0,0,0,.9);
	color: #fff;
	border: none;
	padding: 1rem 2.5rem;
	-webkit-transition: bottom .75s cubic-bezier(.2,.45,.42,1.28);
	transition: bottom .75s cubic-bezier(.2,.45,.42,1.28);
}

.show_cookies.mostrar {
	bottom: 0;
}

.show_cookies.ocultar {
	display: none;
}

.show_cookies figure#close_cookies{
	max-width: 20px;
	margin: 0 0 0 1.5rem;
}
.show_cookies .btn{
	margin: 0 ;
}


/** RECAPTCHA */
.grecaptcha-badge {
	z-index: 999;
	right: -386px !important;
}

.grecaptcha-badge.show {
	right: -186px !important;
}

/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 */
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}


/** MEDIA QUERIES **/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.carousel-indicators{max-width: 540px;}
	.servicios .desc{padding: 3.5rem 15px;}
	.caracteristicas .icon{max-width: 100px;}
	.caracteristicas .linea div{margin: 1rem auto;}
	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.carousel-indicators{max-width: 100%;}
	.servicio_background{padding-bottom:6rem!important;}
	.servicio_background.limpieza_comunidades{background-image: url('../img/servicios/background/pc/limpieza-comunidades.jpg');}
	.servicio_background.limpiezas_especiales{background-image: url('../img/servicios/background/pc/limpiezas-especiales.jpg');}
	.servicio_background.desinfeccion_covid19{background-image: url('../img/servicios/background/pc/desinfeccion-covid19.jpg');}
	.servicio_background.limpieza_cristales{background-image: url('../img/servicios/background/pc/limpieza-cristales.jpg');}
	.desc_servicio .cuadro_caracteristicas{padding:3rem 4rem;}
	.servicios .servicio_button{padding: 1.4rem .75rem;}
	.caracteristicas .description{border: none;}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	html {font-size: 20px;}
	h1{font-size: 2.9rem}
	h2{font-size: 1.80rem}
	h3{font-size: 1.5rem}
	.xl{font-size: 3.3rem!important;}
	.btn {font-size: .8rem;}
	header{padding:.3rem 0;}
	header .logo{max-width: 200px;}
	#banner{max-height: 750px}
	#banner.banner-servicios-page{max-height: 400px;}
	.carousel-indicators{max-width: 960px;}
	.servicios .border-bottom{border-bottom: none!important;}
	.servicios .ver_mas{position: absolute;bottom: 0;left: 50%;-ms-transform: translateX(-50%);transform: translateX(-50%);}
	section:not(.main_container) {padding-top: 6rem;padding-bottom: 6rem;}
	section.servicio-ampliado:not(.main_container){padding-top: 3rem;padding-bottom: 3rem;}
	.section_pt{padding-top: 6rem;}
	.section_pb{padding-bottom: 6rem;}
	.desc_servicio .cuadro_caracteristicas .icon{max-width: 75px;}
	section.destacado,section.servicios_integrales{padding-top:7rem!important;padding-bottom:7rem!important}
	input,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input,textarea,textarea.form-control,select,select.form-control,form button:not(.btn){font-size:.95rem;}
	input[type="checkbox"]+label,input[type="radio"]+label{font-size:.8rem;}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.carousel-indicators{max-width: 1140px;}
	.caracteristicas .icon{max-width: 120px;}
	
}

@media (max-width: 767px){
	.template-servicio section figure.main{max-width: 100%; height: 300px;}
}